import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentLruUploadComponent } from './equipment-lru-upload.component';

describe('EquipmentLruUploadComponent', () => {
  let component: EquipmentLruUploadComponent;
  let fixture: ComponentFixture<EquipmentLruUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EquipmentLruUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EquipmentLruUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
